Subject: [Spridgets] British Car Fixer

From: Mark via Spridgets <[email-masked]>
Date: Tue, 15 Mar 2016 16:58:18 -0500

A friend of mine called today and would like to recommission a early 
side curtain Healey 3000.  They put the car in a garage 25 years ago and 
there it has been sitting with no love since.  They live near 
Indianapolis which is just to far for me to help physically.  I would 
welcome a suggestion of a trustworthy mechanic that would recommission a 
poor old Healey to get it running and driving after a long sleep.  The 
owner is not adverse to a rolling restoration if necessary but would 
like to get it running and driving and then determine where to go from 
there.  I am aware of the procedure and just need a warm body that is 
trustworthy.

Mark
Nashville
615 943-6328 Mobile
------------------------

[email-masked]

Archive: http://www.team.net/archive